.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.949219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.958496;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.978148,0.000000,-0.207911,0.978148,0,0);-ms-transform:matrix(0.978148,0.000000,-0.207911,0.978148,0,0);-webkit-transform:matrix(0.978148,0.000000,-0.207911,0.978148,0,0);}
.m3{transform:matrix(0.999637,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.999637,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.999637,0.000000,0.000000,1.000000,0,0);}
.m2{transform:matrix(0.999800,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.999800,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.999800,0.000000,0.000000,1.000000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.022340px;}
.ls2{letter-spacing:-0.010926px;}
.ls5{letter-spacing:-0.002959px;}
.ls3{letter-spacing:-0.002731px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.414267px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.010926px;}
.ws3{word-spacing:-0.003187px;}
.ws1{word-spacing:-0.002731px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.040061px;}
._0{margin-left:-5.823189px;}
._2{margin-left:-4.241453px;}
._1{width:5.918095px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:27.314286px;}
.fs3{font-size:29.590476px;}
.fs4{font-size:31.866667px;}
.fs1{font-size:36.419048px;}
.fs5{font-size:59.170027px;}
.fs0{font-size:74.465337px;}
.y4{bottom:73.361619px;}
.y10{bottom:87.997524px;}
.y2{bottom:98.490762px;}
.y3{bottom:100.675905px;}
.yd{bottom:259.147472px;}
.y0{bottom:286.800000px;}
.ye{bottom:490.761690px;}
.yf{bottom:797.463333px;}
.yc{bottom:882.137619px;}
.yb{bottom:882.140350px;}
.ya{bottom:923.111324px;}
.y9{bottom:964.082297px;}
.y8{bottom:1005.053270px;}
.y7{bottom:1046.024244px;}
.y6{bottom:1086.995217px;}
.y5{bottom:1127.966190px;}
.y1{bottom:1233.126190px;}
.h4{height:20.240319px;}
.h6{height:23.900000px;}
.hb{height:23.953348px;}
.h5{height:24.412143px;}
.h7{height:26.959200px;}
.h3{height:26.987092px;}
.h8{height:27.277867px;}
.h9{height:50.294523px;}
.h2{height:54.285231px;}
.ha{height:191.200000px;}
.h1{height:999.247619px;}
.h0{height:1356.609524px;}
.w2{width:254.842286px;}
.w1{width:826.257143px;}
.w0{width:956.000000px;}
.x7{left:23.072377px;}
.x0{left:63.733333px;}
.x3{left:308.901810px;}
.x4{left:352.824091px;}
.x5{left:428.007118px;}
.x6{left:560.466381px;}
.x1{left:596.794381px;}
.x2{left:627.386381px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.006543pt;}
.ls2{letter-spacing:-0.003200pt;}
.ls5{letter-spacing:-0.000867pt;}
.ls3{letter-spacing:-0.000800pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.121333pt;}
.ws2{word-spacing:-0.003200pt;}
.ws3{word-spacing:-0.000933pt;}
.ws1{word-spacing:-0.000800pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.011733pt;}
._0{margin-left:-1.705537pt;}
._2{margin-left:-1.242267pt;}
._1{width:1.733333pt;}
.fs2{font-size:8.000000pt;}
.fs3{font-size:8.666667pt;}
.fs4{font-size:9.333333pt;}
.fs1{font-size:10.666667pt;}
.fs5{font-size:17.330133pt;}
.fs0{font-size:21.809931pt;}
.y4{bottom:21.486667pt;}
.y10{bottom:25.773333pt;}
.y2{bottom:28.846667pt;}
.y3{bottom:29.486667pt;}
.yd{bottom:75.900933pt;}
.y0{bottom:84.000000pt;}
.ye{bottom:143.737733pt;}
.yf{bottom:233.566667pt;}
.yc{bottom:258.366667pt;}
.yb{bottom:258.367467pt;}
.ya{bottom:270.367333pt;}
.y9{bottom:282.367200pt;}
.y8{bottom:294.367067pt;}
.y7{bottom:306.366933pt;}
.y6{bottom:318.366800pt;}
.y5{bottom:330.366667pt;}
.y1{bottom:361.166667pt;}
.h4{height:5.928127pt;}
.h6{height:7.000000pt;}
.hb{height:7.015625pt;}
.h5{height:7.150000pt;}
.h7{height:7.896000pt;}
.h3{height:7.904169pt;}
.h8{height:7.989333pt;}
.h9{height:14.730613pt;}
.h2{height:15.899440pt;}
.ha{height:56.000000pt;}
.h1{height:292.666667pt;}
.h0{height:397.333333pt;}
.w2{width:74.640000pt;}
.w1{width:242.000000pt;}
.w0{width:280.000000pt;}
.x7{left:6.757600pt;}
.x0{left:18.666667pt;}
.x3{left:90.473333pt;}
.x4{left:103.337600pt;}
.x5{left:125.357733pt;}
.x6{left:164.153333pt;}
.x1{left:174.793333pt;}
.x2{left:183.753333pt;}
}
